RubyGems Navigation menu

soracom 1.1.9

SORACOM provides sets of APIs to control their IoT platform service. This gem package will let you call SORACOM API either via command line interface or Ruby program.

Versions:

  1. 1.1.9 - January 10, 2019 (18.5 KB)
  2. 1.1.8 - October 20, 2017 (18.5 KB)
  3. 1.1.7 - October 06, 2016 (18.5 KB)
  4. 1.1.6 - September 27, 2016 (18.5 KB)
  5. 1.1.5 - July 24, 2016 (18.5 KB)
Show all versions (18 total)

Runtime Dependencies (1):

  • thor >= 0
  • Development Dependencies (4):

  • bundler ~> 1.9
  • pry >= 0
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • MATSUI, Motokatsu

    SHA 256 checksum:

    6f8e02600bd706ab6511a030a1fb9c7c997de6470d440ee3228ef00463ab1bb7

    Total downloads 18,067

    For this version 1,713

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.0

    Links: